Page 1 of 1

FAQ: JD-WordPress Vulnerabilities

Posted: Mon Oct 02, 2006 6:55 am
by rliskey
Full Name:    JD-WordPress
Short Name:  com_jd-wp 
Version:          <= 2.0-1.0 RC2 
Fix:                  Patch Available.  See this post.   
References:    http://forum.joomla.org/index.php/topic,81064.0.html